.cdetails{
	margin:80px 0 40px 0;
}
#about{
	background:#fcfcfc;
	color:#333;
	padding:60px 0 100px 0;
	margin-top:0px;
}
#companies-form{
	background:#F9F9F9;
	color:#2A303D;
	padding:60px 0 100px 0;
	margin-top:0px;
}

#about-contact{
	background:#31708f url('../img/sb.gif') 80% top no-repeat;
	color:#fff;
	height:288px;
}
#companies{
	padding:60px 0 80px 0;
}

.logos{
	max-height:60px;
	max-width:100%;
}

#logos li a{
	
}
#logos li a:hover{
	opacity: 1;
	filter: alpha(opacity=100);
	filter:none;
	-webkit-filter:none;
}


.fa-green{color:#79c447}
.fa-red{color:#ff5454}
.fa-new{color:#dff0d8}
.fa-closed{color:#f2dede}
.fa-all{color:#d9edf7}
.fa-open{color: #5cb85c;}
.fa-close{color: #d9534f;}
.page{
	padding-top:120px;
	padding-bottom:120px;
}

/* COMPANY PAGE*/

#company-carousel{
	margin-bottom:20px;
}
.company-info{
	margin-bottom:20px;
	color: #2A303D;
}
.company-infos{
	margin: 20px 20px 20px 0;
}
.company-address{
	margin-top:-4px;
	color:#7e7e7e;
	background:#f5f5f5;
	padding:10px 15px;
	font-size:.9em;
}
.medals, .persons, .verified{
	display:block;
}
.medal, .trophy{
	height:50px;
}
.green{
	color:#1ed760;
}
/* RATING */
.rating{
	margin-right:2px;
}
.orange{color:orange;}
.light-blue{color:#5bc0de;}
.yellow{color: #FFCA49;}
.grey{color:#afafaf;}


/* Headings */
.ratings-title{
	margin-top:-5px;
}
.carousel-caption h1{
	font-size:36px;
}
.page-form h1{
	color:#616467;
}
.page-form h1 > .text-muted
{
  color: #616467;
 	font-weight: 600; 
}

.about-text h4{
	font-size:14px;
}
.about-text{
	font-size:12px;
}


.phases{
	margin:60px 0;
}
.phases .row{
	margin:30px 0;
}
.phases .icon{
	margin-top:40px;
}
#NeededCarsMessageToCompany{
	margin-bottom:20px;
}


.navbar-brand
{
  float: left;
  height: 50px;
  /*padding: 10px 15px 0px 15px;*/
	margin: 15px;
}
.dn{display:none;}

#companies-form .form-control{
	margin-bottom: 15px;
	height: 50px;
}
.form-control{
	background: #FFFFFF 0% 0% no-repeat padding-box;
border: 1px solid #E9EAEB;
border-radius: 2px;
	color: #2A303D;
}
.form-control ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
 color: #2A303D;
  opacity: 1; /* Firefox */
}

.form-control :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #2A303D;
}

.form-control ::-ms-input-placeholder { /* Microsoft Edge */
  color: #2A303D;
}

.reliable_partner{
	margin-top:10px;
	float: right;
}
.offer{
	position: relative;
}
.five_stars{
	position: absolute;
	top:-98px;
	right: -100px;
}
